{ config, pkgs, lib, ... }: {
  home.packages = with pkgs; [ zsh ];

  programs.zsh = {
    enable = true;

    oh-my-zsh = {
      enable = true;
      plugins = [ "git" "sudo" "docker" "docker-compose" "adb" "systemd" ];
      theme = "bira";
    };
  };
}
